build.xml.data.CRC32=11089653
build.xml.script.CRC32=552ddae1
build.xml.stylesheet.CRC32=c0ebde35
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=11089653
nbproject/build-impl.xml.script.CRC32=88df083e
nbproject/build-impl.xml.stylesheet.CRC32=174458fc
nbproject/jaxws-build.xml.stylesheet.CRC32=74f01376
